Subject: bug#30828: closed (Re: [bug#30828] Icedtea updates)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 16 Mar 2018 14:57:02 +0000

Your bug report

#30828: Icedtea updates

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
30828: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=30828
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#30828] Icedtea updates
From: Leo Famulari <[email-masked]>
To: Marius Bakke <[email-masked]>
Cc: Ricardo Wurmus <[email-masked]>,Gábor Boskovits <[email-masked]>, [email-masked]
Date: Fri, 16 Mar 2018 10:56:39 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri, Mar 16, 2018 at 03:11:31PM +0100, Marius Bakke wrote:
> Leo Famulari <[email-masked]> writes:
> 
> > These patches update Icedtea 2 and 3 (Java 7 and 8, respectively).
> >
> > Usually I push these without review after making sure they build, but I
> > noticed a lot of Java-related activity lately, so I'm sending them in
> > for review.
> 
> LGTM.  I think as long as you've verified that some of the dependents
> build, it should be safe to push such simple updates regardless.

Alright :) Pushed 1d97d8ffd8531696b1a651419aa9e106b09bb615

Subject: Icedtea updates
From: Leo Famulari <[email-masked]>
To: [email-masked]
Cc: Ricardo Wurmus <[email-masked]>,Gábor Boskovits <[email-masked]>
Date: Thu, 15 Mar 2018 14:34:59 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

These patches update Icedtea 2 and 3 (Java 7 and 8, respectively).

Usually I push these without review after making sure they build, but I
noticed a lot of Java-related activity lately, so I'm sending them in
for review.